Bug 232380 - Upstream as much as possible of the Telepathy ontology
Summary: Upstream as much as possible of the Telepathy ontology
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: ontology (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR normal
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks: tppreviewrelease
  Show dependency treegraph
 
Reported: 2010-03-27 18:52 UTC by George Goldberg
Modified: 2012-07-06 12:47 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description George Goldberg 2010-03-27 18:52:18 UTC
Once we are getting close to making a first preview release, we should attempt to merge as many as possible of our ontology modifications back upstream to NCO et al. Only strictly telepathy-specific stuff should remain in the Telepathy ontology. This will require discussion with the Nepomuk developers about what to upstream.
Comment 1 George Goldberg 2010-07-28 11:10:36 UTC
I talked to the Nepomuk developers at Akademy, and we now have a plan for how to do this. Just need to get a patch for NCO written and submitted.
Comment 2 George Goldberg 2011-04-11 11:54:38 UTC
Done (at least for now).